SnapVolumes=(\
	'/dev/vg1_vijay2/home_tudor;2;1;2'\
	'/dev/vg1_vijay2/home_bloodgoo;2;1;1'\
	'/dev/vg1_vijay2/home_vijay;2;1;1'\
	'/dev/vg1_vijay2/data_Applications;10;2;3'\
	'/dev/vg1_vijay2/data_Chick;2;1;2'\
	'/dev/vg1_vijay2/data_CISCourses;2;1;2'\
	'/dev/vg1_vijay2/data_Corpus;2;1;2'\
	'/dev/vg1_vijay2/data_Ontologies;2;1;2'\
	'/dev/vg1_vijay2/data_Other;2;1;2'\
	'/dev/vg1_vijay2/data_Software;2;1;2'\
	'/dev/vg1_vijay2/www;1;1;1'\
	)
SnapSets=(7 30)
OffDays=""
